import request from '@/utils/request'

// 获得控货分页
export function getCargoControlOrderPage(params){
    return request({
      url:'ecw/order-cargo-control/cargo/control/order',
      method:'get',
      params
    })
}

// 发送手机验证码
export function sendSmsCode(data){
    return request({
      url: '/ecw/order-cargo-control/send-sms-code',
      method: 'post',
      data
    })
}

// 创建订单控货人信息
export function create(data){
    return request({
      url: '/ecw/order-cargo-control/create',
      method: 'post',
      data
    })
}